<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="ig_msys_database_17843765874471506_first_created_timestamp" value="1745640692" />
    <long name="17843765874471506_reverb_db_cql_version" value="302" />
    <string name="crypto_db_17843765874471506.db_app_version">377.1.0.48.63</string>
    <boolean name="MailboxDatabaseCreated_17843765874471506" value="true" />
    <string name="crypto_db_17843765874471506.db_family_device_id">86309826-d691-4575-a940-23d8a3fa7815</string>
    <long name="reverb_db_17843765874471506.db_creation_timestamp" value="1745640691679" />
    <long name="crypto_db_17843765874471506.db_creation_timestamp" value="1745640691708" />
    <string name="reverb_db_17843765874471506.db_app_version">377.1.0.48.63</string>
    <string name="reverb_db_17843765874471506.db_database_url">file:///data/data/com.instagram.android/databases/reverb_db_17843765874471506.db</string>
    <boolean name="MailboxDatabaseCreated_2_17843765874471506" value="true" />
    <string name="app_build_number_17843765874471506_1">725142160</string>
    <string name="app_build_number_17843765874471506_2">725142160</string>
    <long name="reverb_db_17843765874471506.db_first_created_timestamp" value="1745640691" />
    <long name="ig_msys_database_17843765874471506_creation_timestamp" value="1745640692918" />
    <long name="reverb_db_17843765874471506.db_thread_count" value="0" />
    <boolean name="vault_enabled" value="false" />
    <string name="reverb_db_17843765874471506.db_family_device_id">86309826-d691-4575-a940-23d8a3fa7815</string>
    <long name="last_offline_sync_attempt_17843765874471506" value="1745640693012" />
    <boolean name="MailboxDatabaseCreated_1_17843765874471506" value="true" />
    <long name="last_appstate" value="1" />
    <boolean name="StandaloneDatabaseCreated_IGDWellbeingDatabase_17843765874471506" value="true" />
    <string name="crypto_db_17843765874471506.db_database_url">file:///data/data/com.instagram.android/databases/crypto_db_17843765874471506.db</string>
    <long name="17843765874471506_crypto_db_cql_version" value="303" />
    <long name="reverb_db_17843765874471506.db_message_count" value="0" />
    <long name="build_number" value="377" />
    <long name="crypto_db_17843765874471506.db_first_created_timestamp" value="1745640691" />
</map>
